<table class="listingProject table-striped m-auto text-center">
    <thead class="thead">
    <tr>
        <th>Id</th>
        <th>Name</th>
        <th>actions</th>
    </tr>
    </thead>
    <tbody>
    {% for scenario in scenarios %}
        <tr>
            <td>{{ scenario.id }}</td>
            <td>{{ scenario.name }}</td>
            <td>
                <a href="{{ path('scenario_show', {'referenceId':reference.id, 'id': scenario.id}) }}">Consulter</a>
                <a href="{{ path('scenario_edit', {'referenceId':reference.id, 'id': scenario.id}) }}">Modifier</a>
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>